RubyGems Navigation menu

secure_headers 0.4.2

Add easily configured browser headers to responses.

Versions:

  1. 2.0.0.pre2 - December 6, 2014 (40 KB)
  2. 2.0.0.pre - November 14, 2014 (40 KB)
  3. 1.4.1 - December 8, 2014 (193 KB)
  4. 1.4.0 - December 6, 2014 (193 KB)
  5. 1.3.4 - October 13, 2014 (202 KB)
Show all versions (23 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Neil Matatall

Owners:

31937963d9284f3c8069019588d28c17

Total downloads 241,105

For this version 1,042

Show all versions (23 total)

Required Ruby Version: None

Licenses:

Apache Public License 2.0

Gemfile:
gem 'secure_headers', '~> 0.4.2' = Copy to clipboard Copied!

install:
gem install secure_headers -v 0.4.2 = Copy to clipboard Copied!

Links: